# PlayerWarps by Olzie-12
# https://www.spigotmc.org/resources/115286/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playerwarps
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use '' to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  console-name: "&dServeur Warp"
  console-uuid: "f78a4d8d-d51b-4b39-98a3-230f2de0c670"
  cancel-chat-wait: "annuler"
  chat-wait-cancelled: "&cCancelled your request!"
  friendly-max-warps: "Illimités"
  prefix: "&b&lPW &7»"
  list: "%prefix% &bCurrent Warps &d(%page%&b/&d%pages%&b):&d\n* %list%\n%previous%      %next%"
  list-format: "[warp]"
  list-none: "&cNone"
  list-hover: "&bClick to teleport to &d[warp]"
  list-split: "\n* "
  list-previous: "←"
  list-previous-hover: "&bPrevious page"
  list-next: "→"
  list-next-hover: "&bNext page"
  placeholder-none: "&cNone"
  warp-removed: "%prefix% &aWarp supprimé avec succès !"
  teleported: "%prefix% &aVous avez été téléporté·e au Warp &d%warp%&a!"
  someone-teleported: "%prefix% &d%player%&a s'est téléporté·e au warp &d%warp%&a!"
  warp-set-confirmation: "%prefix% &aLa création de se warp vous coûtera &d%price%€&a, exécutez la commande de nouveau pour la confirmer."
  warp-teleport-confirmation: "%prefix% &aLa téléportation à ce warp coûte %price%€, exécutez la commande de nouveau pour la confirmer."
  warp-remove-confirmation: "%prefix% &aÊtes-vous sûr de vouloir supprimer ce warp ? Exécutez la commande de nouveau pour la confirmer."
  warp-set: "%prefix% &aCréation du warp &d%name%&a avec succès !"
  reloaded: "%prefix% &aRechargement des fichiers de configuration réussi !"
  currency-taken: "%prefix% &a%price% ont été prélevés de votre compte en banque."
  teleporting-dont-move: "%prefix% &aTéléportation au warp &d%warp%&a dans &d%time%&a secondes !"
  desc-set-success: "%prefix% &aDescription définie avec succès pour &d%desc%&a, pour le warp &d%warp%"
  desc-remove-success: "%prefix% &aDescription supprimée avec succès pour le warp &d%warp%"
  given-more-warps-success: "%prefix% &aExtra de &d%extra%&a warps ajouté avec succès à &d%player%&a, pour un total de &d%total%&a !"
  set-warp-icon: "%prefix% &aIcône définie avec succès pour &d%icon%&a, pour le warp &d%warp%&a !"
  removed-warp-icon: "%prefix% &aIcône supprimée avec succès pour le warp &d%warp%&a !"
  category-set: "%prefix% &aVous avez déplacé avec succès le warp &d%warp%&a dans la catégorie &d%category%&a !"
  category-remove: "%prefix% &aVous avez supprimé avec succès le warp &d%warp_display%&a de la catégorie &d%category%&a !"
  rate-set: "%prefix% &aVous avez noté avec succès le warp &d%warp%&a à &d%rate%&a !"
  rate-set-desc: "%prefix% &aYou have successfully rated a &d%rate%&a (&d%description%&a) for &d%warp_display%&a!"
  warps-removed: "%prefix% &aFélicitation ! Le warp de &d%player%&a a été supprimé !"
  warp-locked: "%prefix% &aVerrouillage avec succès du warp &d%warp%&a !"
  warp-unlocked: "%prefix% &aDéverouillage avec succès du warp &d%warp%&a !"
  warp-cost-set: "%prefix% &aPrix défini avec succès pour &d$%cost%&a !"
  warp-cost-removed: "%prefix% &aPrix supprimé avec succès !"
  successfully-reset-warp: "%prefix% &aRedéfinition avec succès de la localisation du warp !"
  successfully-renamed-warp: "%prefix% &aNom défini avec succès pour &d%warp%&a !"
  successfully-setowner: "%prefix% &aPropriété du warp cédée avec succès à &d%owner%&a !"
  successfully-banned: "%prefix% &aBanissement avec succès de &d%player%&a du warp &d%warp%&a !"
  added-manager: "%prefix% &aSuccessfully added &d%player%&a as a manager of &d%warp_display%&a!"
  successfully-unbanned: "%prefix% &aDé-banissement avec succès de &d%player%&a du warp &d%warp%&a !"
  removed-manager: "%prefix% &aSuccessfully removed &d%player%&a as a manager of &d%warp_display%&a!"
  successfully-whitelisted: "%prefix% &aAutorisation accordée avec succès à &d%player%&a au warp &d%warp%&a !"
  whitelist-not-enabled: "%prefix% &cWarning, the whitelist is not enabled for &d%warp_display%&c, if you wish to actually enable it do /pwarp whitelist enable %warp_display%!"
  successfully-disabled-whitelist: "%prefix% &aSuccessfully disabled the whitelist for &d%warp_display%&a!"
  successfully-enabled-whitelist: "%prefix% &aSuccessfully enabled the whitelist for &d%warp_display%&a!"
  successfully-unwhitelisted: "%prefix% &aAutorisation révoquée avec succès à &d%player%&a au warp &d%warp%&a !"
  new-owner: "%prefix% &d%player%&a vous a cédé le warp &d%warp%&a !"
  pass-set-success: "%prefix% &aMot de passe défini avec succès pour le warp &d%warp%&a !"
  pass-remove-success: "%prefix% &aMot de passe supprimé avec succès pour le warp &d%warp%&a !"
  require-password: "%prefix% &cCe warp nécessite un mot de passe pour se téléporter, veuillez entrer le mot de passe !"
  rent: "%prefix% &aVous avez payé avec succès le loyer du warp &d%warp%&a !"
  rent-reminder: "%prefix% &cRappel: Vous devrez payer le loyer pour votre warp %warp% dans %time%."
  banned-list: "%prefix% &bJoueurs bannis: &d%list%"
  managers-list: "%prefix% &bManagers: &d%list%"
  category-list: "%prefix% &bCategories: &d%list%"
  whitelisted-list: "%prefix% &bJoueurs autorisés: &d%list%"
  rate-notify: "%prefix% &d%player%&a a noté votre warp &d%warp% %rate%&a étoiles !"
  favourite-warp: "%prefix% &aAjout avec succès du warp &d%warp%&a à vos favoris !"
  unfavourite-warp: "%prefix% &aSuppression avec succès du warp &d%warp%&a de vos favoris !"
  sponsored-warp: "%prefix% &aVous avez acheté avec succès cet emplacement de sponsor !"
  current-amount-of-warps:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &bVous avez actuellement un maximum de &d%warpsmax%&b (&d%staticwarps% static&b) warps."
  - "%prefix% &bVous utilisez actuellement &d%warpsused%&b warps."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  current-amount-of-warps-other:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d%player%&b avez actuellement un maximum de &d%warpsmax%&b (&d%staticwarps% static&b) warps."
  - "%prefix% &d%player%&b utilisez actuellement &d%warpsused%&b warps."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  amount-warps-others-alert: "&c%player% est présentement hors-ligne, son nombre maximal de warps est affiché comme nombre statique."
  locked-gui: "&c&lVerrouillé"
  unlocked-gui: "&a&lDéverrouillé"
  no-password-gui: "&a&lNo Password"
  has-password-gui: "&c&lHas Password"
  offline-title: "%prefix% &bPendant que vous étiez hors-ligne..."
  sent-setowner: "%prefix% &aRequête de transfert de propriété envoyée avec succès à &d%player%&a pour &d%warp%&a!"
  received-setowner: "%prefix% &aVous avez reçu une requête de transfert de propriété de &d%player%&a pour &d%warp%&a!\n%prefix% &aVeuillez tapper &d/pwarp setowner accept %warp%&a pour accepter."
  cancelled-setowner: "%prefix% &aVous avez annulé avec succès la requête de transfert de propriété pour &d%player%&a!"
  sent-expired-setowner: "%prefix% &cVotre requête de transfert de propriété envoyée à %player% pour %warp% a expiré."
  received-expired-setowner: "%prefix% &cVotre requête de transfert de propriété pour %warp% de %player% a expiré."
  dbexec-successful: "%prefix% &aSuccessfully updated &d%count%&a rows. &aPlease execute &d/%cmd% reload&a to update changes."
  removed-rating: "%prefix% &aSuccessfully removed rating for &d%warp_display%&a!"
  warp-info: "%prefix% &bWarp Information for &d%warp_display%&b:\n%prefix% &bOwner: &d%owner%\n%prefix% &bLocation: &d%world%, %location%\n%prefix% &bVisits: &d%visits%\n%prefix% &bDescription:\n%prefix% &d%desc%\n%prefix% &bTime Created: &d%date%\n%prefix% &bCategory: &d%category%\n%prefix% &bRates: &d%rates%\n%prefix% &bRates Average: &d%rates_average% &7(&e%rates_stars%&7)\n%prefix% &bTeleport Cost: &d%cost%"
  refunded-currency: "%prefix% &aYou have been refunded."
  
  # Le menu d'aide pour les joueurs
  # La viariable %cmd% est l'alias utilisé par le joueur :)
  help-player:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d/%cmd% help &7&l- &bAffiche ce menu."
  - "%prefix% &d/%cmd% <warp> &7&l- &bTéléporte au warp du joueur."
  - "%prefix% &d/%cmd% set <name> &7&l- &bDéfini un warp à votre emplacement."
  - "%prefix% &d/%cmd% remove <warp> &7&l- &bSupprime le warp."
  - "%prefix% &d/%cmd% removeall <player> &7&l- &bSupprime tous les warps du joueur."
  - "%prefix% &d/%cmd% desc set/remove <warp> <desc> &7&l- &bDescriptions du warp."
  - "%prefix% &d/%cmd% list [page] [player] &7&l- &bListe tous les warps des joueurs."
  - "%prefix% &d/%cmd% open [category] [action] &7&l- &bAffiche le menu des warps."
  - "%prefix% &d/%cmd% amount &7&l- &bVérifie combien de warps vous possédez."
  - "%prefix% &d/%cmd% reload &7&l- &bRecharge tous les fichiers de configuration."
  - "%prefix% &d/%cmd% icon set/remove <warp> &7&l- &bDéfini une icône au warp."
  - "%prefix% &d/%cmd% addwarps <player> <amount> &7&l- &bAjoute des warps au joueur."
  - "%prefix% &d/%cmd% category <warp> <category> &7&l- &bDéplace le warp dans une catégorie."
  - "%prefix% &d/%cmd% rate <warp> <rate> &7&l- &bNote un warp."
  - "%prefix% &d/%cmd% ban set/remove/list <warp> [player] &7&l- &bBanissement du warp."
  - "%prefix% &d/%cmd% reset <warp> &7&l- &bRe-localisation du warp."
  - "%prefix% &d/%cmd% rename <warp> <name> &7&l- &bRenomme le warp."
  - "%prefix% &d/%cmd% setowner <warp> <player> &7&l- &bTransfère la propriété du warp."
  - "%prefix% &d/%cmd% favourite <warp> &7&l- &bVos favoris."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
      # Cette section est utile si vous voulez vendre des warps dans votre boutique, mais qu'arrive-t-il si le joueur possède déjà 5 warps ?
    # Cela leur ajoute des warps supplémentaires. Par exemple, si un joueur possède 10 warp (pw.limit.10) et que vous utilisez la commande /pw addwarps *player* 10. Il alors désormais 20 warps.

  # Le menu d'aide pour la console
  # La viariable %cmd% est l'alias utilisé par le joueur :)
  help-console:
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
  - "%prefix% &d/%cmd% help &7&l- &bAffiche ce menu."
  - "%prefix% &d/%cmd% open [category] [action] &7&l- &bAffiche le menu des warps."
  - "%prefix% &d/%cmd% remove <warp> &7&l- &bSupprime le warp."
  - "%prefix% &d/%cmd% list [page] [player] &7&l- &bListe tous les warps des joueurs."
  - "%prefix% &d/%cmd% reload &7&l- &bRecharge tous les fichiers de configuration."
  - "%prefix% &d/%cmd% addwarps <player> <amount> &7&l- &bAjoute des warps au joueur."
  - "%prefix% &d/%cmd% category <warp> <category> &7&l- &bDéplace le warp dans une catégorie."
  - "%prefix% &d/%cmd% removeall <player> &7&l- &bSupprime tous les warps du joueur."
  - "%prefix% &d/%cmd% setowner <warp> <player> &7&l- &bTransfère la propriété du warp."
  - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Warps &7&l]&m----------"
      # Cette section est utile si vous voulez vendre des warps dans votre boutique, mais qu'arrive-t-il si le joueur possède déjà 5 warps ?
    # Cela leur ajoute des warps supplémentaires. Par exemple, si un joueur possède 10 warp (pw.limit.10) et que vous utilisez la commande /pw addwarps *player* 10. Il alors désormais 20 warps.

  # Messages d'erreur.
  errors:
    command-syntax: "%prefix% &cSyntaxe incorrecte, utilisez:\n%syntax%"
    player-only: "%prefix% &cVous devez être un joueur pour exécuter cette commande !"
    console-only: "%prefix% &CThis command can only be executed from console!"
    name-too-long-set: "%prefix% &cLe nom du warp ne doit pas dépasser &4%max%&c caractères !"
    desc-too-long-set: "%prefix% &cLa description du warp ne doit pas dépasser &4%max%&c caractères !"
    rate-too-long-set: "%prefix% &cYou cannot have a rate longer than &4%max%&c characters!"
    pass-too-long-set: "%prefix% &cLe mot de passe du warp ne doit pas dépasser &4%max%&c caractères !"
    reason-too-long-set: "%prefix% &cYou cannot have a ban reason longer than &4%max%&c characters!"
    name-too-short-set: "%prefix% &cLe nom du warp ne doit pas short &4%min%&c caractères !"
    desc-too-short-set: "%prefix% &cLa description du warp ne doit pas short &4%min%&c caractères !"
    rate-too-short-set: "%prefix% &cYou cannot have a rate shorter than &4%min%&c characters!"
    pass-too-short-set: "%prefix% &cLe mot de passe du warp ne doit pas short &4%min%&c caractères !"
    reason-too-short-set: "%prefix% &cYou cannot have a ban reason shorter than &4%min%&c characters!"
    rate-too-big: "%prefix% &cVous ne pouvez donner une note supérieure à &45&c !"
    already-rated: "%prefix% &cYou have already rated this warp!"
    not-a-number: "%prefix% &cVeuillez entrer un nombre !"
    no-page: "%prefix% &cThat page does not exist!"
    invalid-name-set: "%prefix% &cVous ne pouvez appeler votre warp &4%name%&c !"
    invalid-desc-set: "%prefix% &cYou cannot set a description as &4%desc%&c!"
    name-taken-set: "%prefix% &cCe warp existe déjà !"
    valid-name-set: "%prefix% &cVeuillez entrer un nom valide pour votre warp !"
    warp-dont-own: "%prefix% &cVous ne possédez pas ce warp !"
    warp-dont-exist: "%prefix% &cCe warp n'existe pas !"
    invalid-warp: "%prefix% &cWarp invalide."
    no-permission: "%prefix% &cVous n'avez pas la permission d'exécuter cette commande ! %reason%"
    too-many-warps-set: "%prefix% &cVous ne pouvez pas définir plus de &4%amount%&c warps !"
    limit-setowner: "%prefix% &cImpossible de transférer %warp% car le joueur en possède déjà le nombre maximal !"
    already-setowner: "%prefix% &cVous avez déjà une requête en attente pour %warp%"
    not-setowner: "%prefix% &cVous n'avez pas reçu de requête de transfert de propriété pour ce warp !"
    warp-not-safe: "%prefix% &cCe warp n'est pas sécurisé. Si vous voulez vous-y téléporter, confirmez en refaisant l'action."
    money-not-enough-teleport: "%prefix% &cVous n'avez pas %price% pour vous téléporter à ce warp !"
    money-not-enough-reset: "%prefix% &cVous n'avez pas %price% pour re-localiser ce warp !"
    money-not-enough-rename: "%prefix% &cVous n'avez pas %price% pour renommer ce warp !"
    money-not-enough-set: "%prefix% &cVous n'avez pas %price% pour créer ce warp !"
    money-not-enough-sponsor: "%prefix% &cVous n'avez pas %price% pour sponsoriser ce warp !"
    moved-while-teleporting: "%prefix% &cTéléportation annulée, vous avez bougé !"
    desc-no-desc-gui: "&cAucune"
    desc-no-desc: "%prefix% &c%warp% n'a pas de description !"
    cost-no-cost: "%prefix% &c%warp% n'a pas de coût de téléportation !"
    pass-no-pass: "%prefix% &c%warp% n'a pas de mot de passe !"
    disabled-world-set: "%prefix% &cVous ne pouvez créer de warp dans ce monde !"
    disabled-world-teleport: "%prefix% &cYou cannot teleport to warps in this world!"
    player-offline: "%prefix% &cCe joueur n'est pas en ligne !"
    invalid-item: "%prefix% &cCet objet ne peut être utilisé comme icône de warp."
    invalid-category: "%prefix% &cCette catégorie n'existe pas !"
    warp-already-in-category: "%prefix% &cThat warp is already in that category!"
    warp-not-in-category: "%prefix% &cThat warp is not in that category!"
    no-player-joined: "%prefix% &cCe joueur n'existe pas !"
    set-cooldown: "%prefix% &cVeuillez patienter avant de définir ce warp ! (%cooldown%)"
    rate-cooldown: "%prefix% &cVeuillez patienter avant de noter ce warp ! (%cooldown%)"
    teleport-cooldown: "%prefix% &cVeuillez patienter avant de vous téléporter à ce warp ! (%cooldown%)"
    teleport-warp-locked: "%prefix% &cCe warp est actuellement verrouillé !"
    rate-own-warp: "%prefix% &cVous ne pouvez noter votre propre warp !"
    rate-condition: "%prefix% &cYou do not meet the requirements for rating this warp!"
    already-owner: "%prefix% &cVous êtes déjà le propriétaire de ce warp !"
    already-teleporting: "%prefix% &cVous êtes déjà en attente de téléportation !"
    wrong-password: "%prefix% &cMot de passe incorrect !"
    not-whitelisted: "%prefix% &cDésolé, vous n'êtes pas autorisé à rejoindre ce warp :("
    not-same-world: "%prefix% &cVous ne pouvez pas vous téléporter à ce warp !"
    rent: "%prefix% &cVous ne pouvez plus payer le warp %warp%, il a été supprimé !"
    banned: "%prefix% &cDésolé, vous êtes banni de ce warp :("
    owner-ban: "%prefix% &cVous ne pouvez pas vous bannir vous-même !"
    already-banned: "%prefix% &cCe joueur est déjà banni !"
    already-manager: "%prefix% &cCe joueur est déjà manager !"
    not-banned: "%prefix% &cCe joueur n'est pas banni !"
    not-manager: "%prefix% &cCe joueur n'est pas manager !"
    max-cost: "%prefix% &cDésolé, le coût maximal est de %max% !"
    min-cost: "%prefix% &cDésolé, le coût minimum est %min% !"
    already-whitelisted: "%prefix% &cCe joueur est déjà autorisé !"
    already-sponsored: "%prefix% &cVotre warp est déjà sponsorisé !"
    max-sponsors: "%prefix% &cVous êtes limité à 1 warp sponsorisé !"
    change-location-sign: "%prefix% &cVous ne pouvez pas modifier l'emplacement d'un panneau de warp !"
    dbexec-failed: "%prefix% &cThere was an error executing this query. %error%"
    already-sponsored-other: "%prefix% &cSomeone has already purchased this sponsor slot!"
    warp-max-categories: "%prefix% &cYou cannot have more than %max% categories!"
    sponsor-cooldown: "%prefix% &cYou cannot sponsor this warp for another %time%!"
    sponsor-restricted-category: "%prefix% &cYou cannot sponsor this warp in this slot. It is restricted to specific categories!"

# Here you can specify different types of messages per no-permission message, using the specific permission node.
# Or you may set it to blank to not send a message at all.
# no-permission:
#   pw.warp: "You do not have permission to warp!"

n/a:
  no-prefix: "N/A"
  no-suffix: "N/A"
  no-server: "N/A"
  no-password: "N/A"
  no-user: "N/A"
  no-ban-reason: "N/A"
  no-time: "Forever"
  no-payer: "N/A"
  no-warp: "N/A"
  no-category: "N/A"
  no-managers: "N/A"
  no-displayname: "%player%"
